/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "9tf-Mu-E19"; */
"9tf-Mu-E19.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "n94-pB-JVC"; */
"n94-pB-JVC.title" = "Quizá";

/* Class = "NSTextFieldCell"; title = "The organizer has not requested a response."; ObjectID = "yLZ-GQ-7HW"; */
"yLZ-GQ-7HW.title" = "El organizador no ha solicitado una respuesta.";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "ZgG-Xi-QNl"; */
"ZgG-Xi-QNl.title" = "Rechazar";

